body, html{

	text-align: center;

}



li{
	list-style-type: none;
}

.work{
	width: 670px;
	overflow: hidden;
	margin: -1px auto 0;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 40px;
	position: relative;
}

.work h1{
	color:rgb(140, 182, 29);
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 30px;
	letter-spacing: -1px;
	margin-top: 30px;
	line-height: 30px;
	font-smooth: always;
}

.work h2{
	color: #525252;
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 18px;
	letter-spacing: -1px;
	margin-bottom: 12px;
	line-height: 18px;
	font-smooth: always;
}


.work p{
	color: #000000;
	font-family: 'BryantRegular', 'Trebuchet MS', sans-serif;
	font-size: 13px;
	float: left;
	text-align: left;
	width: 360px;
	line-height: 14px;
	margin-left: 80px;
}

.work ul{
	color: #9d9d9d;
	font-size: 13px;
	line-height: 14px;
	float: right;
	text-align: left;
	width: 140px;
	margin-right: 60px;
}

.work li{
	font-family: 'Trebuchet MS', sans-serif;
}

.work .gallery li{
	width: 480px;
	height: 290px;
}

.work .dots{
	margin: 5px 0 20px;
	font-size: 0;
}

.work .dots a.selected{
	padding: 3px;
	cursor: default;
}

.work .dots a{
	padding: 3px;
	outline: none;
}


.work .dots img{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);
	-moz-opacity: 0.3; 
	-khtml-opacity: 0.3;
	opacity: 0.3;
}


.work .dots a.selected img{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1; 
	-khtml-opacity: 1;
	opacity: 1;
}

.work .dots img{
	border: 0;
}

.work a.prev, .work a.next{
	width: 32px;
	height: 48px;
	position: absolute;
	top: 215px;
	border: 0;
	display: block;
	outline: none;
	z-index: 300;
}

.work .shader-left, .work .shader-right{
	width: 50px;
	height: 100%;
	position: absolute;
	top: 0;
	z-index: 100;
}
.work .shader-left{
	left: 0;
	background: transparent url('/p4/img/html/shader-left.png');
}

.work .shader-right{
	right: 0;
	background: transparent url('/p4/img/html/shader-right.png');
}

.work a.prev{
	left: 0;
	background: transparent url('/images/work/arrow-left.png');
}

.work a.prev:hover, .work a.next:hover{
	/*background-position: left bottom;*/
}

.work a.next{
	right: 0;
	background: transparent url('/images/work/arrow-right.png');
}


.work a.disabled, .work a.disabled{
	opacity: 0.3;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);
}


.work a.disabled:hover, .work a.disabled:hover{
	background-position: left top;
}


.work .gallery ul{
	margin-right: 0;
	text-align: center;
	float: none;
	width: auto;
}



.gallery{
	width: 480px !important;
	height: 290px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0 50px;
	position: relative;
}


.gallery img{
}

.gallery li{
	width: 530px !important;
	text-align: left;
}

.work .subheader{
	text-align: center;
	float: none;
	width: 100%;
	margin: 0;
}

.work .subheader li{
	display: none;
}

.work .subheader li:first-child{
	display: list-item;
}


.work h1 img{
	border: 0;
	padding-left: 4px;
}

a.wide{
	display: block;
	width: 100%;
	height: 5px;
	margin: 0 0 -5px;
}

.nav{
	display: block;
	width: 100%;
	height: 1px;
}